[Twisted-Python] Buildbot for PyCrypto 2.6?

Paul Swartz paulswartz at gmail.com
Sun Jul 8 13:52:17 EDT 2012

Per http://tm.tl/5700, newer versions of PyCrypto fail the current
test cases.  At the moment, all the buildbots are running PyCrypto
2.5.  Can we upgrade one of them, or start a new buildbox, to test
against the newer version?

Paul Swartz
paulswartz at gmail dot com

More information about the Twisted-Python mailing list